OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions | Variables
cheat_sl.cpp File Reference

Code handling saving and loading of cheats. More...

`#include "../stdafx.h"`
`#include "../cheat_type.h"`
`#include "saveload.h"`
`#include "../safeguards.h"`

Go to the source code of this file.

## Functions
static void | Save_CHTS ()
| Save the cheat values.
static void | Load_CHTS ()
| Load the cheat values.

## Variables
const ChunkHandler | _cheat_chunk_handlers []
| Chunk handlers related to cheats.

## Detailed Description

Code handling saving and loading of cheats.

Definition in file cheat_sl.cpp.

## Variable Documentation

const ChunkHandler _cheat_chunk_handlers[]

Initial value:
{
{ 'CHTS', Save_CHTS, Load_CHTS, NULL, NULL, CH_RIFF | CH_LAST},
}

Chunk handlers related to cheats.